package main

import (
	a "github.com/karincake/apem"

	h "simrs-vx/internal/interface/simgos-sync-handler"

	d "github.com/karincake/apem/db-gorm-pg"

	l "github.com/karincake/apem/logger-zerolog"
)

func main() {
	a.Run(h.SetRoutes(), &l.O, &d.O)
}
